## php-symfony-polyfill 1.2.0

=== debian/changelog ===
php-symfony-polyfill (1.2.0-1ubuntu1) artful; urgency=medium

  * debian/patches/php71_ldap_escape_does_encode_spaces.patch: PHP7.1
    does encode leading/trailing spaces.  Thanks to Nicolas Grekas
    <nicolas.grekas@gmail.com>.
  * debian/patches/php71_mbstring_fixes.patch: Backport PHP7.1 Mbstring
    fixes from upstream.  Thanks to Nicolas Grekas
    <nicolas.grekas@gmail.com>.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 02 May 2017 10:32:58 -0700

php-symfony-polyfill (1.2.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Add CHANGELOG

  [ Andreas Lemke ]
  * allow paragonie/random_compat 2.0

  [ David Prévot ]
  * Drop now useless recommendation
  * Update Standards-Version to 3.9.8
  * Document that two tests are failing with php-apcu-bc

  [ Fabien Potencier ]
  * bumped version to 1.2

 -- David Prévot <taffit@debian.org>  Thu, 19 May 2016 20:50:35 -0400

php-symfony-polyfill (1.1.1-1) unstable; urgency=medium

  [ David Prévot ]
  * Fix composer.json syntax
  * Update php-symfony-polyfill-intl-icu description
  * Trim autoload.php for Apcu (removed Resources/stubs)
  * PHP 7.0 transition:
    - Depend on php-* instead of php5-*
    - Build with recent pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 15:55:39 -0400

php-symfony-polyfill (1.1.0-1) unstable; urgency=low

  * Initial release (new symfony and owncloud dependencies)

 -- David Prévot <taffit@debian.org>  Sun, 14 Feb 2016 21:25:14 -0400
