=== debian/control ===
Source: php-symfony-polyfill
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               jq,
               php-intl,
               php-ldap,
               php-mbstring,
               php-random-compat,
               php-symfony-intl,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Build-Conflicts: php-apcu-bc
Standards-Version: 3.9.8
Homepage: https://symfony.com
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-polyfill.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-polyfill.git

Package: php-symfony-polyfill
Architecture: all
Depends: ${misc:Depends},
         ${phpcomposer:Debian-replace},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-apcu
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides `apcu_*` functions and the `APCUIterator` class to
 users of the legacy APC extension.
 .
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-iconv
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides a native PHP implementation of the iconv functions
 (short of `ob_iconv_handler`).
 .
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-intl-grapheme
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides a partial, native PHP implementation of the Grapheme
 functions from the Intl extension.
 .
  * grapheme_extract: Extract a sequence of grapheme clusters from a
    text buffer, which must be encoded in UTF-8
  * grapheme_stripos: Find position (in grapheme units) of first
    occurrence of a case-insensitive string
  * grapheme_stristr: Returns part of haystack string from the first
    occurrence of case-insensitive needle to the end of haystack
  * grapheme_strlen: Get string length in grapheme units
  * grapheme_strpos: Find position (in grapheme units) of first
    occurrence of a string
  * grapheme_strripos: Find position (in grapheme units) of last
    occurrence of a case-insensitive string
  * grapheme_strrpos: Find position (in grapheme units) of last
    occurrence of a string
  * grapheme_strstr: Returns part of haystack string from the first
    occurrence of needle to the end of haystack
  * grapheme_substr: Return part of a string
 .
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-intl-icu
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides a collection of functions/classes using the
 php-symfony-intl package when the Intl extension is not installed, including:
 .
  * intl_is_failure()
  * intl_get_error_code()
  * intl_get_error_message()
  * intl_error_name()
  * Collator
  * NumberFormatter
  * Locale
  * IntlDateFormatter
 .
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-intl-normalizer
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides a fallback implementation for the Normalizer class
 provided by the Intl extension.
 .
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-mbstring
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides a partial, native PHP implementation for the
 Mbstring extension.
 .
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-php54
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides functions unavailable in releases prior to PHP 5.4:
 .
  * trait_exists
  * class_uses
  * hex2bin
  * session_register_shutdown
 .
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-php55
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides functions unavailable in releases prior to PHP 5.5:
 .
  * boolval
  * json_last_error_msg
  * array_column
  * hash_pbkdf2
 .
 The password_* functions are not actually provided until the
 php-password-compat package becomes available.
 .
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-php56
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides functions unavailable in releases prior to PHP 5.6:
 .
  * hash_equals
  * ldap_escape
 .
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-php70
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides functions unavailable in releases prior to PHP 7.0:
 .
  * intdiv
  * preg_replace_callback_array
  * error_clear_last
  * random_bytes and random_int (via php-random-compat)
  * *Error throwable classes
 .
 Compatibility notes:
 .
 To write portable code between PHP5 and PHP7, some care must be taken:
  * `\*Error` exceptions must be caught before `\Exception`;
  * after calling `error_clear_last()`, the result of
    `$e = error_get_last()` must be verified using
    `isset($e['message'][0])` instead of `null === $e`.
 .
 The Symfony Polyfill project backports features found in the latest PHP
 versions and provides compatibility layers for some extensions and functions.
 It is intended to be used when portability across PHP versions and extensions
 is desired.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.

Package: php-symfony-polyfill-util
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This component provides binary-safe string functions, using the mbstring
 extension when available.
 .
 The Symfony Polyfill project backports features found in the latest PHP
