## php-symfony-polyfill 1.6.0

=== debian/changelog ===
php-symfony-polyfill (1.6.0-2) unstable; urgency=medium

  * Move to namespaced phpunit versions (Closes: 882930)

 -- David Prévot <taffit@debian.org>  Fri, 01 Dec 2017 17:30:05 -1000

php-symfony-polyfill (1.6.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Add SessionUpdateTimestampHandlerInterface polyfill

  [ David Prévot ]
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Thu, 19 Oct 2017 16:43:59 -1000

php-symfony-polyfill (1.5.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Polyfills for mb_chr(), mb_ord() and mb_scrub()
  * Allow Symfony 4.0
  * Add Php72 polyfill, abandon Xml polyfill

  [ Richard Fussenegger ]
  * Added PHP_INT_MIN constant

  [ David Prévot ]
  * Install main README in php-symfony-polyfill
  * Update copyright (years)
  * Update for new binary packages
    - php-symfony-polyfill-php71
    - php-symfony-polyfill-php72
  * Update Standards-Version to 4.1.0
  * Require bootstrap.php at a latter stage

 -- David Prévot <taffit@debian.org>  Fri, 22 Sep 2017 12:19:33 -1000
