=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-symfony-polyfill
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
                jq,
@@ -15,7 +14,7 @@
                phpunit,
                pkg-php-tools (>= 1.7~)
 Build-Conflicts: php-apcu-bc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://symfony.com
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-polyfill.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-polyfill.git
@@ -256,7 +255,7 @@
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
- This component provides functions unavailable in releases prior to PHP 7.0:
+ This component provides features unavailable in releases prior to PHP 7.0:
  .
   * intdiv
   * preg_replace_callback_array
@@ -279,16 +278,18 @@
  .
  Symfony is a PHP framework, a set of tools and a development methodology.
 
-Package: php-symfony-polyfill-util
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
-Description: ${phpcomposer:description}
- This component provides binary-safe string functions, using the mbstring
- extension when available.
- .
- The Symfony Polyfill project backports features found in the latest PHP
+Package: php-symfony-polyfill-php71
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Description: ${phpcomposer:description}
+ This component provides functions unavailable in releases prior to PHP 7.1:
+ .
+  * is_iterable
+ .
+ The Symfony Polyfill project backports features found in the latest PHP
+ versions and provides compatibility layers for some extensions and functions.
