## php-symfony-polyfill 1.7.0

=== debian/changelog ===
php-symfony-polyfill (1.7.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Update LICENSE for 2018
  * Add compatibility with namespaced PHPUnit

  [ Robert Gust-Bardon ]
  * Add polyfills for mb_*_numericentity

  [ David Prévot ]
  * Revert "Move to namespaced phpunit versions"
  * Update copyright (years)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.1.3

 -- David Prévot <taffit@debian.org>  Tue, 27 Feb 2018 22:20:59 -1000
