=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                phpunit,
                pkg-php-tools (>= 1.7~)
 Build-Conflicts: php-apcu-bc
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://symfony.com
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-polyfill.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-polyfill.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
 
 Package: php-symfony-polyfill
 Architecture: all
