## php-symfony-polyfill 1.9.0

=== debian/changelog ===
php-symfony-polyfill (1.9.0-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * bumped version to 1.9

  [ David Prévot ]
  * Drop now useless autoload override for php73
  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Thu, 09 Aug 2018 14:24:03 +0800

php-symfony-polyfill (1.8.0-1) unstable; urgency=medium

  [ David Prévot ]
  * Fix Vcs-* URLs
  * Update homemade autoload to new dependencies
  * Add new php-symfony-polyfill-ctype component
  * Add new php-symfony-polyfill-php73 component
  * Update Standards-Version to 4.1.5
  * Update for PHPUnit 7.2 (Closes: 895604)

  [ Gabriel Caruso ]
  * Add is_countable under PHP 7.3

  [ BackEndTea ]
  * Add the cytpe polyfill

 -- David Prévot <taffit@debian.org>  Thu, 05 Jul 2018 11:01:36 -1000
