=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
                phpunit,
                pkg-php-tools (>= 1.7~)
 Build-Conflicts: php-apcu-bc
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Homepage: https://symfony.com
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-parser.git
-Vcs-Browser: https://salsa.debian.org/php-team/pear/php-parser
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-polyfill
 
 Package: php-symfony-polyfill
 Architecture: all
@@ -47,6 +47,25 @@
 Description: ${phpcomposer:description}
  This component provides `apcu_*` functions and the `APCUIterator` class to
  users of the legacy APC extension.
+ .
+ The Symfony Polyfill project backports features found in the latest PHP
+ versions and provides compatibility layers for some extensions and functions.
+ It is intended to be used when portability across PHP versions and extensions
+ is desired.
+ .
+ Symfony is a PHP framework, a set of tools and a development methodology.
+
+Package: php-symfony-polyfill-ctype
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Description: ${phpcomposer:description}
+ This component provides `ctype_*` functions to users who run php versions
+ without the ctype extension.
  .
  The Symfony Polyfill project backports features found in the latest PHP
  versions and provides compatibility layers for some extensions and functions.
@@ -273,23 +292,3 @@
  .
  The Symfony Polyfill project backports features found in the latest PHP
  versions and provides compatibility layers for some extensions and functions.
- It is intended to be used when portability across PHP versions and extensions
- is desired.
- .
- Symfony is a PHP framework, a set of tools and a development methodology.
-
-Package: php-symfony-polyfill-php71
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
-Description: ${phpcomposer:description}
- This component provides functions unavailable in releases prior to PHP 7.1:
- .
-  * is_iterable
- .
- The Symfony Polyfill project backports features found in the latest PHP
- versions and provides compatibility layers for some extensions and functions.
