=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Symfony/Polyfill/autoload.php
Depends: @, php-intl, php-ldap, php-mbstring, phpunit
