## php-symfony-polyfill 1.18.1

=== debian/changelog ===
php-symfony-polyfill (1.18.1-1) unstable; urgency=medium

  [ Trevor Rowbotham ]
  * Don't force labels containing URL delimiters to stay in their
    Unicode form when using idn_to_ascii

 -- David Prévot <taffit@debian.org>  Thu, 06 Aug 2020 16:20:35 +0200

php-symfony-polyfill (1.18.0-1) unstable; urgency=medium

  [ Ayesh Karunaratne ]
  * Add `UnhandledMatchError` exception class

  [ Trevor Rowbotham ]
  * Replace underlying IDN library

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Update copyright
  * Update php-symfony-polyfill-php80 description
  * Drop patch not needed anymore

 -- David Prévot <taffit@debian.org>  Wed, 15 Jul 2020 23:28:14 -0400

php-symfony-polyfill (1.17.1-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Fix accuracy of Normalizer::isNormalized()

 -- David Prévot <taffit@debian.org>  Mon, 29 Jun 2020 06:06:09 -1000

php-symfony-polyfill (1.17.0-2) unstable; urgency=medium

  * Source only upload

 -- David Prévot <taffit@debian.org>  Thu, 18 Jun 2020 08:16:59 -1000

php-symfony-polyfill (1.17.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Update CHANGELOG
  * Add polyfill for PHP8's Stringable

  [ Grégoire Pineau ]
  * [Uuid] Added the polyfill

  [ Ion Bazan ]
  * add new PHP 7.4 functions

  [ Nicolas Grekas ]
  * Add polyfill for Intl\MessageFormatter

  [ Laurent Bassin ]
  * [Intl] Add IDN polyfill structure

  [ Scott ]
  * Prevent DoS via long passwords [CVE-2013-5958]

  [ SAMUEL NELA ]
  * Update year in license file

  [ David Prévot ]
  * d/control:
    - Use debhelper-compat 13
    - Use Standards-Version 4.5.0
    - Update php-symfony-polyfill-73 description
    - Add new php-symfony-polyfill-intl-idn component
    - Add new php-symfony-polyfill-intl-messageformatter component
    - Add new php-symfony-polyfill-php74 component
    - Add new php-symfony-polyfill-uuid component
    - Add new php-symfony-polyfill-php80 component
    - Drop versioned dependency satisfied in (old)stable
    - Use php-uuid for testsuite
  * d/copyright:
    - Use https in debian/copyright
    - Update years
  * d/clean
    - Use it for directories
    - Extend for PHPUnit 8
  * d/rules:
    - Drop get-orig-source target
    - Simplify override_dh_auto_test
    - Use --sourcedirectory instead of --sourcedir
  * Update homemade autoload, and install it for the testsuite
  * d/upstream/metadata: Set upstream metadata fields,
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * d/patches: Drop test currently failing (Closes: #911832)
  * d/pkg-php-tools-overrides: Override common pkg-php-tools-overrides
  * d/tests/control:
    - Use php-uuid for testsuite
    - Allow stderr for CI

 -- David Prévot <taffit@debian.org>  Sun, 31 May 2020 11:43:00 -1000
