=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                jq,
                php-intl,
                php-ldap,
                php-mbstring,
                php-random-compat,
                php-symfony-intl,
+               php-uuid,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
+               pkg-php-tools
 Build-Conflicts: php-apcu-bc
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Homepage: https://symfony.com
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-polyfill
+Rules-Requires-Root: no
 
 Package: php-symfony-polyfill
 Architecture: all
@@ -157,6 +159,44 @@
  .
  Symfony is a PHP framework, a set of tools and a development methodology.
 
+Package: php-symfony-polyfill-intl-idn
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Description: ${phpcomposer:description}
+ This component provides a idn_to_ascii and idn_to_utf8 functions to users who
+ run PHP versions without the Intl extension.
+ .
+ The Symfony Polyfill project backports features found in the latest PHP
+ versions and provides compatibility layers for some extensions and functions.
+ It is intended to be used when portability across PHP versions and extensions
+ is desired.
+ .
+ Symfony is a PHP framework, a set of tools and a development methodology.
+
+Package: php-symfony-polyfill-intl-messageformatter
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Description: ${phpcomposer:description}
+ This component provides a fallback implementation for the MessageFormatter
+ class provided by the Intl extension.
+ .
+ The Symfony Polyfill project backports features found in the latest PHP
+ versions and provides compatibility layers for some extensions and functions.
+ It is intended to be used when portability across PHP versions and extensions
+ is desired.
+ .
+ Symfony is a PHP framework, a set of tools and a development methodology.
+
 Package: php-symfony-polyfill-intl-normalizer
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
@@ -249,46 +289,3 @@
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
-Description: ${phpcomposer:description}
- This component provides functions unavailable in releases prior to PHP 5.6:
- .
-  * hash_equals
-  * ldap_escape
- .
- The Symfony Polyfill project backports features found in the latest PHP
- versions and provides compatibility layers for some extensions and functions.
- It is intended to be used when portability across PHP versions and extensions
- is desired.
- .
- Symfony is a PHP framework, a set of tools and a development methodology.
-
-Package: php-symfony-polyfill-php70
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
-Description: ${phpcomposer:description}
- This component provides features unavailable in releases prior to PHP 7.0:
- .
-  * intdiv
-  * preg_replace_callback_array
-  * error_clear_last
-  * random_bytes and random_int (via php-random-compat)
-  * *Error throwable classes
- .
- Compatibility notes:
- .
- To write portable code between PHP5 and PHP7, some care must be taken:
-  * `\*Error` exceptions must be caught before `\Exception`;
-  * after calling `error_clear_last()`, the result of
-    `$e = error_get_last()` must be verified using
-    `isset($e['message'][0])` instead of `null === $e`.
- .
- The Symfony Polyfill project backports features found in the latest PHP
- versions and provides compatibility layers for some extensions and functions.
