=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,7 @@
 %:
 	dh $@ --with phpcomposer
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	# Parts from the symfony package’s debian/rules.
 	mkdir --parents debian/packages_to_build
 	# Walk through the parts of upstream's code that should be packaged into
@@ -49,19 +48,10 @@
 	# Mimic expected path for tests
 	mkdir --parent Symfony
 	ln -s ../src Symfony/Polyfill
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf \
-		debian/packages_to_build \
-		Symfony
+	cp debian/autoload.php src
 
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	phpunit --bootstrap debian/autoload.php
-else
-	@echo "** tests disabled"
-endif
+	phpunit -v --bootstrap src/autoload.php
 
 override_dh_install:
 	dh_install --package=php-symfony-polyfill
@@ -90,8 +80,5 @@
 	set -e;\
 	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
 	  . $$package_info_file; \
-	  dh_phpcomposer --package=$$deb_pkg_name --sourcedir=$$src_path; \
+	  dh_phpcomposer --package=$$deb_pkg_name --sourcedirectory=$$src_path; \
 	 done
-
-get-orig-source:
-	uscan --verbose --rename --force
