=== debian/tests/control ===
Test-Command: phpunit -v --bootstrap /usr/share/php/Symfony/Polyfill/autoload.php
Restrictions: allow-stderr
Depends: php-intl, php-ldap, php-mbstring, php-uuid, phpunit, @
