## php-symfony-polyfill 1.22.1

=== debian/changelog ===
php-symfony-polyfill (1.22.1-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Always accept null values on PHP 8

  [ David Prévot ]
  * gbp.conf: Fix upstream-vcs-tag

 -- David Prévot <taffit@debian.org>  Tue, 16 Feb 2021 13:52:24 -0400

php-symfony-polyfill (1.22.0-3) unstable; urgency=medium

  * d/gbp.conf: Set upstream-vcs-tag
  * d/pkg-php-tools-overrides: drop empty lines

 -- David Prévot <taffit@debian.org>  Mon, 01 Feb 2021 20:07:30 -0400

php-symfony-polyfill (1.22.0-2) unstable; urgency=medium

  * Fix autopkgtest call

 -- David Prévot <taffit@debian.org>  Sat, 16 Jan 2021 18:07:01 -0400

php-symfony-polyfill (1.22.0-1) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Thu, 14 Jan 2021 18:04:29 -0400

php-symfony-polyfill (1.22.0-1~exp1) experimental; urgency=medium

  * Upload to experimental to avoid interfering with phpunit migration

  [ Nicolas Grekas ]
  * Fix signatures of polyfilled classes for PHP >= 8
  * Add polyfill-php81

  [ David Prévot ]
  * Drop backward compatibility for PHPUnit
  * Update copyright (years)
  * Add new php-symfony-polyfill-php81 component
  * Install /u/s/p/autoloaders file
  * Don’t try and find class in bootstrap
  * Use php-symfony-var-dumper for tests (with PHP 8)

 -- David Prévot <taffit@debian.org>  Mon, 11 Jan 2021 11:50:33 -0400

php-symfony-polyfill (1.21.0-2) unstable; urgency=medium

  * Drop php-symfony-intl loading, only files are needed for tests

 -- David Prévot <taffit@debian.org>  Sun, 06 Dec 2020 07:43:26 -0400

php-symfony-polyfill (1.21.0-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Bump minimum PHP version to 7.1
  * Drop polyfills for PHP <= 7.1 from the metapackage

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1
  * Adapt packaging to removed and updated components
  * Add Debian-specific patches to run tests

 -- David Prévot <taffit@debian.org>  Wed, 02 Dec 2020 09:34:22 -0400
