=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                php-intl,
                php-ldap,
                php-mbstring,
-               php-random-compat,
                php-symfony-intl,
+               php-symfony-var-dumper,
                php-uuid,
                phpab,
                phpunit,
                pkg-php-tools
 Build-Conflicts: php-apcu-bc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://symfony.com
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-polyfill.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-polyfill
 Rules-Requires-Root: no
 
@@ -140,8 +140,8 @@
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
- This component provides a collection of functions/classes using the
- php-symfony-intl package when the Intl extension is not installed, including:
+ This component provides fallback implementations when the Intl extension is
+ not installed. It is limited to the "en" locale and to:
  .
   * intl_is_failure()
   * intl_get_error_code()
@@ -235,57 +235,57 @@
  .
  Symfony is a PHP framework, a set of tools and a development methodology.
 
-Package: php-symfony-polyfill-php54
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
-Description: ${phpcomposer:description}
- This component provides functions unavailable in releases prior to PHP 5.4:
- .
-  * trait_exists
-  * class_uses
-  * hex2bin
-  * session_register_shutdown
- .
- The Symfony Polyfill project backports features found in the latest PHP
- versions and provides compatibility layers for some extensions and functions.
- It is intended to be used when portability across PHP versions and extensions
- is desired.
- .
- Symfony is a PHP framework, a set of tools and a development methodology.
-
-Package: php-symfony-polyfill-php55
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
-Description: ${phpcomposer:description}
- This component provides functions unavailable in releases prior to PHP 5.5:
- .
-  * boolval
-  * json_last_error_msg
-  * array_column
-  * hash_pbkdf2
- .
- The password_* functions are not actually provided until the
- php-password-compat package becomes available.
- .
- The Symfony Polyfill project backports features found in the latest PHP
- versions and provides compatibility layers for some extensions and functions.
- It is intended to be used when portability across PHP versions and extensions
- is desired.
- .
- Symfony is a PHP framework, a set of tools and a development methodology.
-
-Package: php-symfony-polyfill-php56
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
+Package: php-symfony-polyfill-php72
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Description: ${phpcomposer:description}
+ This component provides functions unavailable in releases prior to PHP 7.2:
+ .
+  * is_iterable
+  * stream_isatty
+  * utf8_encode
+  * utf8_decode
+ .
+ The Symfony Polyfill project backports features found in the latest PHP
+ versions and provides compatibility layers for some extensions and functions.
+ It is intended to be used when portability across PHP versions and extensions
+ is desired.
+ .
+ Symfony is a PHP framework, a set of tools and a development methodology.
+
+Package: php-symfony-polyfill-php73
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Description: ${phpcomposer:description}
+ This component provides functions unavailable in releases prior to PHP 7.3:
+ .
+  * array_key_first
+  * array_key_last
+  * hrtime
+  * is_countable
+  * JsonException
+ .
+ The Symfony Polyfill project backports features found in the latest PHP
+ versions and provides compatibility layers for some extensions and functions.
+ It is intended to be used when portability across PHP versions and extensions
+ is desired.
+ .
+ Symfony is a PHP framework, a set of tools and a development methodology.
+
+Package: php-symfony-polyfill-php74
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
