=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 execute_after_dh_auto_build:
 	# Parts from the symfony package’s debian/rules.
-	mkdir --parents debian/packages_to_build
+	mkdir --parents debian/packages_to_build debian/autoloaders
 	# Walk through the parts of upstream's code that should be packaged into
 	# separate Debian binary packages and write down a package-to-build info
 	# file containing shell variables for each package.
@@ -28,6 +28,7 @@
 	   echo "deb_pkg_name='$$deb_pkg_name'" >> debian/packages_to_build/$$deb_pkg_name; \
 	   echo "src_path='$$src_path'" >> debian/packages_to_build/$$deb_pkg_name; \
 	   echo "pkg_path='$$pkg_path'" >> debian/packages_to_build/$$deb_pkg_name; \
+	   echo "symfony $${deb_pkg_name#php-symfony-} Symfony/Polyfill/$$pkg_path/autoload.php" > debian/autoloaders/$$deb_pkg_name; \
 	   if [ -e debian/$$deb_pkg_name.autoload.php ]; then \
 	    cp debian/$$deb_pkg_name.autoload.php \
 		$$src_path/autoload.php ;\
@@ -39,6 +40,7 @@
 		$$src_path; \
 	   else \
 	    phpab \
+		--exclude '*bootstrap*' \
 		--output $$src_path/autoload.php \
 		--template debian/autoload.php.tpl \
 		$$src_path; \
@@ -46,12 +48,13 @@
 	  fi; \
 	 done
 	# Mimic expected path for tests
-	mkdir --parent Symfony
+	mkdir --parent Symfony vendor
 	ln -s ../src Symfony/Polyfill
 	cp debian/autoload.php src
+	cp debian/autoload-tests.php vendor/autoload.php
 
 override_dh_auto_test:
-	phpunit -v --bootstrap src/autoload.php
+	phpunit -v
 
 override_dh_install:
 	dh_install --package=php-symfony-polyfill
@@ -62,6 +65,8 @@
 	set -e; \
 	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
 	  . $$package_info_file; \
+	  dh_install --package=$$deb_pkg_name \
+		debian/autoloaders/$$deb_pkg_name usr/share/pkg-php-tools/autoloaders; \
 	  dh_install \
 		-Xcomposer.json \
 		-XLICENSE \
